bzquery(6)

NAME
bzfquery - Contact a bzflag server and print the game status

SYNOPSIS
bzquery [server [port]]

DESCRIPTION
Generate a report to standard output describing the status of a bzflag game. The report includes a player count, team listings, score, and the flags controlling game option and state.

OPTIONS
server This is the hostname of the server to query. If this is not specified, bzfquery will default to localhost.

port This is the port the BZFlag server is running at. If this is not specified, bzfquery will default to standard port 4053.

SEE ALSO
bzflag(6), bzfs(6), bzadmin(6)

AUTHOR
This manual page is based on misc/bzfquery.pl.